html {
box-sizing: border-box;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 16px;
min-width: 800px;
} 
*, *:before, *:after {
box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
margin: 0;
padding: 0;
font-weight: normal;
}

ol, ul {
list-style: none;
}

img {
max-width: 100%;
height: auto;
}

.nav {
    width: 80vw;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lists {
    height: 10rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.list {
    display: flex;
    align-items: center;
    margin-right: 3vw ;
    margin-left: 3vw;
}
.link {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 1.2rem;   
    line-height: 1.2rem;
    letter-spacing: 0.27rem;
    text-transform: uppercase;
    color: #FF0000;
}

.photo {
    width: 100%;
}
.title{
    height: 8rem;
    display: inline-block;
    text-transform: uppercase;
    color: #373737;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content {
    margin: 0 auto;
    width: 80%;
    padding-bottom: 3rem;
    margin: 0 auto;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 0.15rem;
    color: #373737;
}

.get {
    min-width: 10rem;
    margin-top: 2rem;
    margin-bottom: 5rem;
    display: flex;
    justify-content: center;
}

.btn {
    display: inline-block;
    width: 15vw;
    min-width: 10%;
    height: 3rem;
    margin: 0 auto;
    background-color: #FF0000;
    font-size: 0.75rem;
    line-height: 1 em;
    align-items: center;
    letter-spacing: 0,11rem;
    text-transform: uppercase;
    color: #FFFFFF;
    cursor: pointer;
}

.footer {
    margin-bottom: 2rem;
    padding-right: 10%;
    text-align: end;
    font-size: 1rem;
    line-height: 1.25rem;
    letter-spacing: 0.08rem;
    color: #373737;
}